#ifndef TAKERAND_H_INCLUDED
#define TAKERAND_H_INCLUDED

/*Description:
Permet d'obtenir un entier au hasard.
*/

#include<iostream>
#include<ctime>
#include<cstdlib>

#include<SDL/SDL.h>

int takeRand(int maxiNb);
int takeRand(int maxiNb,int antiLatence);

int takeRand(int maxiNb,Uint32 noLatence);

#endif // TAKERAND_H_INCLUDED
